package com.bjtdba.order.vo;

import java.math.BigDecimal;
import java.util.Date;

public class OrderUserNameList {
    private Integer uid;//用户id
    private String username;//用户昵称
    private BigDecimal money;//用户总消费金额
    private String createtime;//第一次锁定时间
    private  Date loketime;//做为判断用的

    public Integer getUid() {
        return uid;
    }

    public void setUid(Integer uid) {
        this.uid = uid;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public BigDecimal getMoney() {
        return money;
    }

    public void setMoney(BigDecimal money) {
        this.money = money;
    }

    public String getCreateTime() {
        return createtime;
    }

    public void setCreateTime(String createtime) {
        this.createtime = createtime;
    }

    public Date getLoketime() {
        return loketime;
    }

    public void setLoketime(Date loketime) {
        this.loketime = loketime;
    }
}
